Opened 2 years ago

Closed 2 years ago

#20633 closed Uncategorized (duplicate)

Apache settings for 2.2 does not work for 2.4

Reported by: anonymous Owned by: nobody
Component: Documentation Version: 1.5
Severity: Normal Keywords: apache, configuration
Cc: Triage Stage: Unreviewed
Has patch: no Needs documentation: no
Needs tests: no Patch needs improvement: no
Easy pickings: no UI/UX: no

Description

Relates to the following page: https://docs.djangoproject.com/en/1.5/howto/deployment/wsgi/modwsgi/

The Apache conf snippet mentioned in the page is incorrect for Apache 2.4

Working Apache 2.4 conf is the following:

WSGIScriptAlias / /path/to/mysite.com/mysite/wsgi.py
WSGIPythonPath /path/to/mysite.com

<Directory /path/to/mysite.com/mysite>
<Files wsgi.py>
Require all granted
</Files>
</Directory>

Change History (1)

comment:1 Changed 2 years ago by timo

  • Needs documentation unset
  • Needs tests unset
  • Patch needs improvement unset
  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate of #19319

Note: See TracTickets for help on using tickets.
Back to Top